Google Widget Flaw Dings Mac OS X

By Ryan Naraine  |  Posted 2007-12-20 Print this article Print

gmail_widget.gif An undocumented flaw in Google's Gmail, Blogger and Search History widgets could introduce security risks to Mac OS X users.

According to Scott Knaster, a member of Google's Mac Team, the vulnerability was discovered and reported by the World Wide Web Consortium's Thomas Roessler.

"We've updated the widgets to fix the issues," Knaster said, urging Mac users to pay attention to the widgets' prompts to download new versions.

The patched Gmail and Blogger widgets are available here.

A new version of the Search History widget is also available (.zip file). |

Submit a Comment

Loading Comments...
Manage your Newsletters: Login   Register My Newsletters

Rocket Fuel